Bug 236649

Summary: www/davical now requires libawl 0.60
Product: Ports & Packages Reporter: rearnsha <rwe>
Component: Individual Port(s)Assignee: Alexandre C. GuimarĂ£es <rigoletto>
Status: Closed FIXED    
Severity: Affects Only Me CC: cristianorolim, w.schwarzenfeld
Priority: --- Flags: bugzilla: maintainer-feedback? (cristianorolim)
Version: Latest   
Hardware: Any   
OS: Any   

Description rearnsha 2019-03-19 23:04:59 UTC
As per the subject line, davical was recently updated, but the dependent library devel/php-libawl is still using version 0.57.  Davical's status report claims that version 0.60 is required.
Comment 1 commit-hook freebsd_committer 2019-04-12 04:42:40 UTC
A commit references this bug:

Author: rigoletto
Date: Fri Apr 12 04:42:17 UTC 2019
New revision: 498691
URL: https://svnweb.freebsd.org/changeset/ports/498691

Log:
  devel/php-libawl: Update to 0.60 and flavorize it.

  - take maintainership (three time-outs)
  - modify www/davical due to flavorized linawl
  - flavorize www/davical

  PR:		236649
  Reported by:	rearnsha <rwe@eyrie.plus.com>
  Reviewed by:	mat
  Approved by:	tcberner
  Differential Revision:	https://reviews.freebsd.org/D19653

Changes:
  head/devel/php-libawl/Makefile
  head/devel/php-libawl/distinfo
  head/devel/php-libawl/pkg-message
  head/devel/php-libawl/pkg-plist
  head/www/davical/Makefile
Comment 2 Alexandre C. GuimarĂ£es freebsd_committer 2019-04-12 04:43:20 UTC
Thank you. :)